{
  "headers": {
    "access-control-allow-origin": "*",
    "etag": "W/\"a48b231e0d882fc24b8c2a6ed6a8db08\"",
    "age": "193067",
    "date": "Mon, 20 Mar 2023 08:40:29 GMT",
    "x-cache": "Hit from cloudfront",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "cache-control": "public, max-age=31536000, immutable",
    "via": "http/2 edgeproxy-h",
    "last-modified": "Wed, 24 Aug 2022 21:03:17 GMT",
    "x-amz-replication-status": "COMPLETED",
    "x-amz-version-id": "0.YDa8HHt6r_YlAGVkkSI0wc5.oBfWZi",
    "server": "deno/gcp-us-west1",
    "x-amz-cf-id": "qXJcQcj9OsP6AM6whv4NaaaPgGPDpw6P2baJRDQewDJ2HqyXoqwxMg==",
    "x-amz-cf-pop": "SEA73-P3",
    "content-type": "application/javascript",
    "vary": "Accept-Encoding, Origin"
  },
  "url": "https://deno.land/std@0.153.0/_wasm_crypto/lib/deno_std_wasm_crypto.generated.mjs",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 889557565
  }
}